Rails 3.0.0.rc2 installation

Hello all,

Just to highlight this trivial error (gist: http://gist.github.com/550335) on installing 3.0.0.rc2. Shouldn’t hanna be part of rails3 libraries just like bundler and i18n?

Anuj

(@andhapp)